<!-- This is a shameless copy of http://sixxs.net/tools/coverup/?three=foobar&one=foofle.qr&mail=send -->
<!-- Copyright for this version (c) 2008 Jannis A. Schnitzer; sorry for copying, SixXS mates -->
<?php
	if (!isset($_GET['one']) && !isset($_GET['three']))
	{
		echo "<script>window.close();</script>";
		die("");
	}
	$one = str_rot13($_GET['one']);
	$two = "abuse";
	$three = str_rot13($_GET['three']);
	$four = "is";
	$five = "not";
	$sixxs = "tolerated";
?>
<script><!--
function mailthem(one, two, three, four, five, sixxs) { window.location.replace("mailto:"+three+"@"+one); history.back(); }
mailthem(<?php echo "\"$one\",\"$two\",\"$three\",\"$four\",\"$five\",\"$sixxs\""; ?>);
--></script>
<noscript>
If your client doesn't support JavaScript, then use the following POST form:<br /><form action="/tools/coverup/" method="POST">
<input type="hidden" name="one" value="<?php echo $one; ?>" />
<input type="hidden" name="two" value="<?php echo $two; ?>" />
<input type="hidden" name="three" value="<?php echo $three; ?>" />
<input type="hidden" name="four" value="<?php echo $four; ?>" />
<input type="hidden" name="five" value="<?php echo $five; ?>" />
<input type="hidden" name="sixxs" value="<?php echo $sixxs; ?>" />
<input type="submit" value="Refresh to mailto url" />
</form>
</noscript>
